/*
-----------------------------------------------
imarketsolutions.com 
Stylesheet: Home.css
Created: 8/28/2013
Author:  Ben Schiling
Organization:	iMarket Solutions
----------------------------------------------- */

/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* --- BEGIN HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */



/* --- HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */
/* --- BANNER --------------------------------------------------------------------------------------------------------------------------------- */

#container-banner {
	position: relative; 
	z-index: 0;
	/*height: 505px;*/
}

#banner {
	height: 100%;
}

#banner .slick-slide{
    /*height: 505px;*/
    background-size: cover;
    width: 100%;
}

#banner .slick-slide:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6b000000',GradientType=0 ); 
} 

#banner .banner-slide img {
	display: block;
	width: 100%;
	height: auto;
}

#banner .banner-text{
    max-width: 1220px;
    margin: 0 auto;
    width: 97%;	
    display: block;
    position: relative;
    height: 100%;
}

#banner .banner-text-title{
	color: #fff;
    font-size: 4.5em;
    font-family: "PT Serif", serif;
    font-weight: 700;
    font-style: italic;
    text-shadow: -2px 2px 7px rgba(0, 0, 0, 0.93);
    position: absolute;
    width: 50%;
    line-height: 1em;
    bottom: 76px;
    left: 0;
}

#banner a {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#banner .slick-dots {
  /*bottom: -55px;*/
  bottom: -65px;
  left: 50%;
  list-style-type: none;
  margin: 0 auto 0 -607px;
  position: absolute;
  width: 257px;
  z-index: 1001;
}


#banner .slick-dots li button{
	box-shadow: -2px 2px 7px rgba(0, 0, 0, 0.93);
	height: 20px;
	width:20px;
	border:2px solid #fff;
	background-color:transparent;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	float:left;
	margin-right:12px;
	transition:background-color 0.6s ease;
	text-indent:-999px;
    font-size:1px;	
}

#banner .slick-dots li button:focus{
	outline:none;
}

#banner .slick-dots li button:hover{
	background-color:#fff;
}

#banner .slick-dots li.slick-active button{
	background-color: #ed3c42;
}

/* PROMOTIONS */
#banner-promotions {
  text-align: right;
}
#banner-promotions .promotions-inner-wrapper {
  display: inline-block;
  width: 84.3333%;
}
#banner-promotions .promotions {
	width: 73.333%;
}
#banner-promotions .promotions li {
	width: 43%;
	text-align: left;
}
#banner-promotions p.view-all {
  width: 26.667%;
  text-align: left;
}


/* --- BANNER --------------------------------------------------------------------------------------------------------------------------------- */
/* --- LAYOUTS/ANIMATION --------------------------------------------------------------------------------------------------------------------------------- */

@media all and (min-width: 1271px) {
	#banner .slick-dots li button {
		margin-bottom: 10px;
	}
}

@media all and (max-width: 1270px) {
	#banner .slick-dots {
		bottom: -39px;
		left: 0;
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	#banner .slick-dots li {
	  display: inline-block;
	  vertical-align: top;
	}
	#banner .slick-dots li button {
		float: none;
	}

	#banner-promotions {
	  padding: 65px 0 25px;
	  text-align: center;
	}
	#banner-promotions .promotions-inner-wrapper {
		width: 100%;
	}
	#banner-promotions .promotions {
	  width: 100%;
	  margin: 0 0 13px;
	}
	#banner-promotions p.view-all {
	  padding-left: 0;
	  text-align: center;
	  width: 100%;
	}
}

@media all and (max-width: 800px) {
	#banner-promotions {
	  padding: 65px 0 19px;
	}
	#banner-promotions .promotions li {
		margin-bottom: 7px;
	}
}

@media all and (max-width: 570px) {
	#banner .slick-dots {
		padding: 0 10px;
		bottom: -35px;
	}

	#banner-promotions {
	  padding: 65px 20px 19px;
	}
	#banner-promotions .promotions {
	  margin: 0 0 4px;
	}
	#banner-promotions .promotions li {
		width: 100%;
		margin-bottom: 14px;
	}
}

/* --- CONTENT --------------------------------------------------------------------------------------------------------------------------------- */


#container-content{
    clear:both;
    overflow: visible;
}

#main-content{
	padding-bottom: 35px;
	border-top:none;
}

#main-content .width-limiter {
    padding: 10px 0px 0px 70px;
}

#main-content .content-spacer {
	padding-bottom: 0;
}

#main-content .content-spacer p:last-child{
	margin-bottom:0;
}

/*#container-content:after{
	content: "";
	height: 20px;
    background-color: #fbf8ef;
    width: 100%;
    position: absolute;
    bottom: -20px;
}*/


/* Services blocks */
#services-blocks{
	/*border-top:1px solid #e1e1e1;*/
	padding-top:42px;
}

#services-blocks .width-limiter{
	position: relative;
}

#services-blocks .width-limiter:after{
	content: " ";
	background:url("/assets/templates/main/images/bg_waves_flip_short.png") no-repeat;
	height: 178px;
	width: 38px;
	position: absolute;
	bottom:0;
	right:0;
}

#services-blocks .ims-grid-six:nth-child(odd) {
	padding-right: 30px;
}

#services-blocks .ims-grid-six:nth-child(even) {
	padding-left: 30px;
}

/* --- CONTENT --------------------------------------------------------------------------------------------------------------------------------- */
/* --- LAYOUTS/ANIMATION --------------------------------------------------------------------------------------------------------------------------------- */

@media all and (max-width: 1025px) {
	#services-blocks .ims-grid-six:nth-child(odd) {
		padding-right: 20px;
	}
	#services-blocks .ims-grid-six:nth-child(even) {
		padding-left: 20px;
	}
}

@media all and (max-width: 800px) {
	#services-blocks .width-limiter::after {
		content: none;
		background: none;
	}
	#services-blocks .ims-grid-six {
		width: 100%;
	}
	#services-blocks .ims-grid-six:nth-child(odd) {
		padding-right: 0;
	}
	#services-blocks .ims-grid-six:nth-child(even) {
		padding-left: 0;
	}
}


/* --- RECOMMEND ME --------------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------------ */

#testimonials-secondary {
	margin-top: 25px;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.27);
}

#testimonials-secondary .nn-agg-rating {
  font-size: 30px;
  line-height: 18px;
}

#testimonials-secondary .nn-reviews {
	line-height: 18px;
}

#testimonials-secondary .nn-reviews {
	font-size: 15px;
}

/* --- RECOMMEND ME --------------------------------------------------------------------------------------------------------------------------------- */
/* --- LAYOUTS/ANIMATION --------------------------------------------------------------------------------------------------------------------------------- */

@media all and (max-width: 1025px) {
	#testimonials-secondary .nn-reviews {
	  font-size: 14px;
	}
}


@media all and (min-width: 801px) and (max-width: 1025px) {
	#testimonials-secondary {
	  padding: 27px 10px 14px;
	}
}

@media all and (max-width: 800px) {
	#testimonials-secondary {
		margin-bottom: 20px;
	}
}

@media all and (max-width: 570px) {
	#testimonials-secondary {
		max-width: 96%;
	}
}

@media all and (max-width: 400px) {
	#testimonials-secondary .nn-agg-rating {
		font-size: 25px;
	}
}


/*Affiliations*/

ul.affiliations li {
  width: 20%;
}



/* secondary content - service area widget */
#container-secondary-content{
	border-bottom:none;
	background:none;
}

/* Meet the Team */ 

#meet-the-team-banner{
	background:transparent url("/assets/templates/main/images/bg_waves.png") no-repeat center;
    padding: 60px 0;
}

#meet-the-team-banner ul{
	list-style-type: none;
	margin: 0;
}

#meet-the-team-banner ul li{
	width: 15.58%;
	float: left;
	margin: 1% 0 1% 1.3%;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	overflow: hidden;
	border:1px solid #0053A3;
	position: relative;
	transition:border-color 0.5s ease;
}

#meet-the-team-banner ul li:first-child{
	margin-left:0;
}

#meet-the-team-banner ul li::after {
	content:attr(title);
	position: absolute;
	display: block;
    width: 100%;
    text-align: center;
    background-color: #fff;
    height: 50%;
    opacity: 0.7;
    bottom:-100px;
    padding: 10px 20px;
    transition:bottom 0.5s ease;	
    font-size:.9em;
}

#meet-the-team-banner ul li:last-child::after {
	content: none;
}

#meet-the-team-banner ul li:hover{
	border-color:#ed3c42;
}

#meet-the-team-banner ul li:hover::after{
	bottom:-20px;
}

#meet-the-team-banner ul li img{
	width: 100%;
	height: auto;
	display: block;
}

#meet-the-team-banner ul li.link{
	height: 190px;
	border-color:#e9e9e9;
	background-color:#ffffff;
	font-size:inherit;
	text-align: center;
	vertical-align: middle;
	display: table;
} 

#meet-the-team-banner ul li.link a{
	color:#083055;
	font-size:1.9em;
	font-family: "PT Serif", serif;
    font-weight: 700;
    font-style: italic;
	vertical-align: middle;
	display: table-cell;
    line-height: 1.3em;
    padding: 0 10px;
    transition:border-color 0.5s ease;
}

#meet-the-team-banner ul li.link:hover{
	border-color:#ed3c42;
}

#meet-the-team-banner ul li.link:hover a{
	color:#ed3c42;
}


/* Testimonial/Reviews */ 
#home-testimonials{
	background-color:#FBF8EF;
	border-width:1px 0;
	border-style: solid;
	border-color: #e1e1e1;
}
#home-testimonials .view-all{
	display: inline-block
}

#home-testimonials .view-all:last-child{
	float:right;
}

#home-testimonials .width-limiter{
	position: relative;
}

#home-testimonials .testimonials-wrapper{
	width: 41.6666%;
	padding: 61px 120px 46px 0;
    margin: 0;
    min-height: 363px;
}

.webp #home-testimonials .width-limiter:after {
	background-image: url("/assets/templates/main/images/reviews-image.webp");
}
.no-webp #home-testimonials .width-limiter:after {
	background-image: url("/assets/templates/main/images/reviews-image.jpg");
}
#home-testimonials .width-limiter:after{
	content: " ";
	position: absolute;
	top:0;
	right:0;
	bottom:0;
    height: 100%;
    width:58.3333%;
    background-size: cover;
    background-position: center;
}

/* Newsletter signup */

#newsletter-signup .secondary-tools{
    padding-bottom: 10px;
}

#newsletter-signup .ims-grid-five{
	margin-bottom: 31px;
	padding-top: 8px;
}

#newsletter-signup .secondary-tools-heading {
	display: block;
	margin-top: 39px;
}

/* trust/ affiliate logos */ 

.affiliate-row-logos .width-limiter, 
#affiliate-row {
  border-top: medium none;
}

#affiliate-row {
	position: relative;
}

#affiliate-row::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 1440px;
	height: 1px;
	max-width: 100%;
	background: #e1e1e2;
}

.affiliate-row-logos .width-limiter {
  border-bottom: 1px solid #e1e1e1;
}

.affiliate-row-logos .logo {
	margin: 26px 0 15px;
}

#trust-logos {
    text-align: center;
}

#trust-logos .width-limiter div {
	vertical-align: middle;
	text-align: center;
    display: inline-block;
    margin: auto 15px;
}

#trust-logos .width-limiter div:first-child{
	text-align: left;
}
#trust-logos .width-limiter div#bbb-code {
    opacity: 0.8;
    transition: 0.2s;
}
#trust-logos .width-limiter div#bbb-code:hover {
    opacity: 1;
}

#trust-logos .width-limiter div:not(#bbb-code) img{
	max-width: 100%;
	height: auto;
}

/* --- HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */
/* --- LAYOUTS/ANIMATION --------------------------------------------------------------------------------------------------------------------------------- */

@media all and (max-width:1216px) {
	#meet-the-team-banner ul li.link {
	    border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
	    border-radius: 0;
	    background-color: transparent;
	    height: auto;
	    margin-top:4vw;
	}
}

@media all and (max-width:1255px) {
	#banner .banner-text{
		position: static;
	}

	#banner .banner-text-title {
		margin-left: 1.5%;
	}
}


@media all and (max-width:1200px) {
	#banner .slick-slide, #container-banner{
	    /*height: 35vw;*/
	  	/*min-height: 250px;*/
	}

	#main-content .image-right{
		max-width: 50%;
	}
	#home-testimonials .testimonials-wrapper{
		padding: 20px 20px 20px 0;
	}	
	#home-affiliate-logos .width-limiter div img{
		max-width: 100%;
		height: auto;
	}	
} 

@media all and (max-width:1166px) {
	#home-testimonials .review-image {
		height:30.15vw;
	}
	#meet-the-team-banner ul li:after{
		content: none;
	}

}


@media all and (max-width:900px) {
	#banner .banner-text-title{
		width:100%;
	}

	#container-content {
		top:0;
	}

	#meet-the-team-banner ul li {
		width: 18.96%;
	}

	#meet-the-team-banner ul li.link {
		width: 100%;
		margin-top:20px;
	}
	#home-affiliate-logos .width-limiter div{
		display: inline-block;
	}
	#container-banner{
		height: auto;
	}	
} 

@media all and (max-width:800px) {
	#main-content .image-right{
		float:none;
		max-width: none;
		width: 95%;
		padding:10px 0;
		margin:0;
	}

	#main-content .image-right img{
		width: auto;
		margin:0;
		max-width: 100%;
	}

	.affiliate-row-logos .width-limiter {
	  border-top: none;
	}
	#affiliate-row ul.affiliations {
		margin-top: 0;
	}
} 

@media all and (max-width:570px) {
	#main-content .width-limiter {
	    padding: 10px;
	}

	#services-blocks .width-limiter:after {
		content:none;
	}

	#meet-the-team-banner ul li, #meet-the-team-banner ul li.link {
		width: 32.46%;
	}
	#meet-the-team-banner ul li.link{
	    margin-left: 0;
    	font-size: 2vw;
	}

	#home-testimonials .testimonials-wrapper,
	#home-testimonials .width-limiter:after{
		width: 50%;
	}
	#home-affiliate-logos .width-limiter div:first-child{
		text-align: center;
	}
	#home-affiliate-logos .logo {
		margin: 10px 0;
	}
	#trust-logos .width-limiter div:first-child {
	  text-align: center;
	}
	#banner .slick-slide{
		background-position: 30%; 	
	}
	#banner .banner-text-title {
	    font-size: 3.5em;
	    bottom: 50px;
	}
	#main-content .image-right {
		width: 100%;
	}
} 

@media all and (max-width:440px) {
	#home-testimonials .testimonials-wrapper{
		width: 100%;
	}
	#home-testimonials .width-limiter:after{
		content: none;
	}
}

/* --- END HOMEPAGE --------------------------------------------------------------------------------------------------------------------------------- */
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
